Leaf Lens - Bug #10355
08/06/2024 04:57 PM - Shubham J

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 08/07/2024 03:20 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 12:40 PM - Shubham J

- Status changed from Resolved to Closed
